php4 + Apache2 unter Linux funktionieren nicht

Alles, was PHP betrifft, kann hier besprochen werden.

php4 + Apache2 unter Linux funktionieren nicht

Postby Benni » 15. March 2004 19:14

Hi

ich hab auf meinem Computer Suse Linux 9.0 installiert und bin gerade dabei mich in php einzuarbeiten. Nun wollte ich den apache 2 und den php4 mod für Apache 2 installieren.
Nachdem ich aber den Anweisungen unter der zusätzlichen Hilfedatei (Readme.suse) gefolgt bin und schließlich den Apache neu starten wollte kam die Fehlermedlung:

Sytnax error on line 113 of /etc/apache2/server-tuning.conf
Invalid command 'BrowserMatch', perhaps mis-spelled or defined by a module included in the server configuration

Ich habe in der entsprechenden Datei nachgeschaut und fand bei der Zeile 113 folgendes:

BrowserMatch "Mozilla/2" nokeepalive

Ich muss dazu sagen, dass ich Mozilla zwar installiert habe, aber wenn ich eine Internetseite oben in die Zeile schreiben will, der Browser abstürtzt. Warum das so ist weiß ich ebenfalls nicht.

Ich hoffe es kann mir hier irgendjemand weiterhelfen.
MFG BENNI

PS: Ich war mir jetzt nicht sicher ob ich es in die richtige Sparte vom Forum geschrieben hab, weil es ja sowohl php4 als auch Apache betrifft.
Benni
 
Posts: 21
Joined: 15. March 2004 18:58

Return to PHP

Who is online

Users browsing this forum: No registered users and 3 guests